使用node.js出现"参数错误"

最近开始接触webpack包管理工具,看着网上的教程开始搭建环境,第一步就是安装Node.js。

傻瓜式的安装引导后,在cmd中打入node -v验证版本,WHAT??报错了??

这才第一步怎么就卡着了,更要命的是网上竟然搜不到解决方法,换了N个关键词后总算找到了解决方法

问题原因:服务器的端口号冲突

解决办法:在cmd中输入netsh winsock reset

再次查询node版本,可以查到了


--------------------- 
作者:TiHarper 
来源:CSDN 
原文:https://blog.csdn.net/xuquanxi1079/article/details/82740896 
版权声明:本文为博主原创文章,转载请附上博文链接!

已标记关键词 清除标记
©️2020 CSDN 皮肤主题: 编程工作室 设计师:CSDN官方博客 返回首页